[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_network_services
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_network_services
Type=Application
Categories=Qt;X-SuSE-YaST;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2

X-SuSE-YaST-Group=Net_advanced
X-SuSE-YaST-SortKey=40

OnlyShowIn=X-SuSE-YaST;
Icon=network_advanced56

Name=Network Services
Name[cs]=Síťové služby

Name[bg]=Name(network_services.desktop): Мрежови услуги
Name[de]=Netzwerkdienste
Name[el]=Υπηρεσίες Δικτύου
Name[es]=Servicios de red
Name[fr]=Services réseau
Name[hu]=Hálózati szolgáltatások
Name[it]=Servizi di rete
Name[ja]=ネットワークサービス
Name[nb]=Nettverkstjenester
Name[nl]=Netwerk services
Name[pl]=Usługi sieciowe
Name[pt_BR]=Serviços de Rede
Name[sk]=Sieťové služby
Name[zh_CN]=网络服务
Name[zh_TW]=網路服務

